@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'Open Sans', sans-serif;}

body {font-family: 'Open Sans', sans-serif;}

.icon-menu a {
    color: #022d51;
  /*  margin-right: 2rem;*/
    font-size: 1.2rem;
    letter-spacing: .1rem;
    font-weight: bold;
}

.top-phone {
	margin-right:1rem;
}

.icon-menu a:hover{ text-decoration: none;}
.text-bold {color: #022d51; font-weight: bold; }
.chevron {width: 3rem;}

.icon-menu button{ padding: 0; color: #0071bc; background: none; border: 0; font-size: 2.5rem; float: right; outline: none;z-index: 9999;}

.seccion-uno p{ color: #666; } 
.seccion-uno i{color: #b3b3b3; font-size: 2rem;}
.info{background: rgba(2, 45, 81, .7); position: absolute; width: 100%; top: 0; color: #fff; height: 100%;padding: 2rem 3rem;}
.info h2{font-size: 1.2rem; font-weight: 400;}
.text-right .info h2 .svg-uno, .svg-uno { margin-bottom: 0.5rem; max-width: 3.5rem;}
.text-left .info h2 .svg-uno{ margin-bottom: .5rem; max-width: 3.5rem; position: relative;
    right: 20.5rem;}
.svg-unoa {margin-right: 1rem; max-width: 3.5rem; position: relative; right: 15.5rem;}
.svg-unob {margin-right: 1rem; max-width: 3.5rem; position: relative; right: 17.5rem;}
.svg-dos{position: absolute; left: 18rem;}
.svg-tres{position: absolute; right: 8rem;}
.info:hover{ background: rgba(2, 45, 81, .9);}

.footer{ background: #022d51;}

h3{ color: #022d51;    font-weight: bold;}

.noticias .item i{position: absolute; bottom: 0; right: 15px; background: #022d51; color: #fff;   padding: 1rem;
    font-size: .8rem;}
.item p{color: #666666; line-height: 1.2rem; font-size: .95rem; height:3.5rem}
.item h5{ color: #0071bc; font-weight: bold;min-height: 4rem; font-size:1.1rem}
.item a:hover{ text-decoration: none;}
.footer p{ margin:0; font-size: 0.9rem;
    padding-top: 1rem;}
.footer i{color: #ffffffb0;
    font-size: 1.5rem; }
svg{ max-width:100%;}
.modal-content{ background:none; border:none;}

.fade{background: rgba(2, 45, 81, 0.8);}

.modal ul{padding: 0; list-style-type: none; padding: 4rem 0 0;}
.close{position: fixed !important; right: 1rem !important;top: 1rem !important;color: #fff !important;}

#menu a{color: #fff; font-size: 2rem; transition: .5s;}
#menu a:hover{ text-decoration: none; opacity: .6;}
#menu li{ text-align:center; line-height: 4rem;}

.icon-izq{width: 3rem;position: absolute; bottom: 1rem; left: 2rem;}
.icon-der{width: 3rem;position: absolute; bottom: 1rem; right: 2rem;}
.item.servicios{ overflow:hidden; background: rgba(2, 45, 81,1);}
.interior h2{color: #022D51; font-weight: 700; margin-bottom: 2rem;}
.interior p{color: #666;}
.interior h5{font-weight: 700; color: #022D51;}
.footer i { margin: 1rem 0 0.5rem; font-size: 1.7rem;display: block;}
 .text-right {text-align: center !important;}
 .footer p{ font-size: .9rem;}
.icon-menu button { padding: 0; color: #c0c7cc;}
.footer a { margin: 0; font-size: 0.9rem; padding-top: 1rem; color: #fff;}
.footer strong {color:#fff;}
 .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {font-size: 4rem !important; padding: 3rem;}
 .owl-carousel .owl-nav button.owl-next  { float: right;}
 .owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover  {background:none;color:#0071bc;}
.owl-carousel .owl-nav button.owl-prev  { float: left;}
.owl-theme .owl-nav { margin-top: 10px; text-align: center; position: absolute; width: 100%;top: 50%; line-height: 0;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #022d51 !important;}
.owl-theme .owl-dots .owl-dot span { background: #14a2e8 !important;}
.breadcrumb{background: none; padding: 0; font-size: .8rem;}
.breadcrumb a { color: #022D51;}
.btn-contacto{background: #022d51; padding: .5rem 2rem; float: right; border: none; border-radius: 0; color: #fff;}
.btn-contacto:focus, .btn-contacto:hover{ color:#fff; background: #00182b;}
label{color: #666;}
.form-control{border-radius: 0; border-color: #eaeaea; color: #022d51;}
textarea.form-control{min-height: 6.5rem;}
.interior h2 img{max-width: 2.5rem; filter: brightness(0);}
.interior ul{padding-left: 1.5rem;}
.interior h4{color: #022D51; font-weight: 700;}
.galeria img { width: auto !important; max-height: 12rem;}
.galeria .item { display: flex; justify-content: center; align-items: center;}
.galeria .owl-dots { padding: 1rem !important;}
.galeria .owl-stage{ display:flex; justify-content: center; align-items: center;}

.noticias .item i:hover{ background: #29465f;}
.item h5:hover { color: #29465f;}

@media only screen and (min-width: 768px) {
	
.owl-theme .owl-dots { padding: 3rem 1rem 1rem;}
.info { padding: 1.5rem 2rem;}
	
}

@media only screen and (max-width: 998px) and (min-width: 601px) {	
	
}


@media only screen and (max-width: 767px) {
	
.logo {margin-bottom:2rem;}
.info h2 { font-size: 1.1rem; font-weight: 400; margin-left: 2rem;}
.servicios .img-fluid {  max-width: none !important;  height: 8rem;}
.info h2 { margin-left: 0; text-align: center;}
.info { padding: 1rem 1rem;}
.owl-theme .owl-dots { padding: 1rem;}

#menu a {
    color: #fff;
    font-size: 1.2rem;
    transition: .5s;
    line-height: 0rem;
}

#menu li {
    line-height: 3.5rem;
}
	
}



@media (min-width: 576px){
.modal-sm {
    max-width: 690px !important;}
	
}
